import * as $dara from '@darabonba/typescript';
import { GrantInstanceToCenResponseBody } from "./GrantInstanceToCenResponseBody";
export declare class GrantInstanceToCenResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: GrantInstanceToCenResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
